footer.sutong-footer{background:#485157;}


.sutong-footer .share {
  font-size: 0
}

.sutong-footer .share a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  background: #007fb1;
  display: inline-block;
  text-align: center
}



.sutong-footer .share a i {
  font-size: 27px;
  color: #fff
}

.sutong-footer .share a:hover {
  opacity: .7
}

.sutong-footer .share a:nth-child(2) {
  background: #135fc2
}

.sutong-footer .share a:nth-child(3) {
  background: #dd1919
}

.sutong-footer .share a:nth-child(4) {
  background: #e52d26
}

.sutong-footer .share a:nth-child(5) {
  background: #fc0003
}


.sutong-footer .foot-top{display:flex;justify-content:space-between;align-items:center;padding: 60px 0 10px;}
.sutong-footer .foot-top img{height: 120px;}
.sutong-footer .foot-top .share a+a{margin-left:17px;}

.sutong-footer #footer{display:flex;justify-content:space-between;border-top:1px solid rgba(255,255,255,0.14);padding:50px 0 40px;}
.sutong-footer #footer h5{font-size:22px;color:#fff;font-weight:700;line-height:1;margin:0 0 20px;}


.sutong-footer .foot-nav{width:360px;}
.sutong-footer .foot-nav ul{display:flex;flex-wrap:wrap;}
.sutong-footer .foot-nav ul li{width:50%;font-size: 17px;color: rgb(255 255 255 / 79%);line-height:32px;}
.sutong-footer .foot-nav ul li a:hover{color:#fff;text-decoration:underline;}

.sutong-footer .foot-list{width: 480px;}
.sutong-footer .foot-list ul{display:flex;flex-wrap:wrap;}
.sutong-footer .foot-list ul li{width:50%;font-size: 17px;color: rgb(255 255 255 / 78%);line-height:32px;}
.sutong-footer .foot-list ul li a:hover{color:#fff;text-decoration:underline;}

.sutong-footer .foot-form{width: 500px;}
.sutong-footer .foot-form p{font-size:15px;color:rgba(255,255,255,0.5);line-height:32px;}

.sutong-footer .foot-form .form-box .crmFormVali-error{
  right:220px;
}
.sutong-footer .foot-form .form-box{margin:23px 0 0;width:100%;position:relative;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.sutong-footer .foot-form .submit_text{-webkit-flex:1;flex:1;height:64px;line-height:64px;color:#fff;padding:0 25px;font-size:13px;background:rgba(255,255,255,0.05);}
.sutong-footer .foot-form input::-webkit-input-placeholder,.foot-form input:-moz-placeholder,.foot-form input::-moz-placeholder{color:#fff;opacity:1;}
.sutong-footer .foot-form .submit_btn{color:#fff;background: var(--btn-bg);font-size: 15px;font-weight:700;width:140px;height:64px;display:block;cursor:pointer;text-align:center;}


.sutong-footer .copyright{padding:50px 0;display:flex;justify-content:space-between;align-items:center;}
.sutong-footer .copyright p{font-size: 17px;color:rgba(255,255,255,0.5);}
.sutong-footer .copyright p a{margin:0 48px;}
.sutong-footer .copyright span{font-size: 16px;color:#fff;cursor:pointer;}
.sutong-footer .copyright span i{font-size:14px;vertical-align:middle;margin-right:8px;}


#sutong-side-bar{position:fixed;top:calc(50% - 49px);right:10px;z-index:9999;}
#sutong-side-bar a{display:block;cursor:pointer;width: 56px;height: 56px;background: var(--btn-bg);position:relative;color:#fff;text-align:center;border-radius:5px;line-height: 56px;}
#sutong-side-bar a+a{margin-top:6px;}
#sutong-side-bar a i{display:inline-block;font-size: 46px;line-height: 56px;}
#sutong-side-bar a img{
  padding:10px
}

@media screen and (max-width:1400px){
  .sutong-footer .foot-nav ul li{font-size:14px;line-height:30px;margin-bottom:10px;}
  .sutong-footer .foot-list ul li{font-size:14px;line-height:30px;margin-bottom:10px;}
  .sutong-footer .foot-contact p{font-size:14px;line-height:30px;margin-bottom:10px;padding:0 0 0 45px;}
  .sutong-footer .foot-address p{font-size:14px;line-height:30px;margin-bottom:10px;}

  .sutong-footer .foot-top .form-box{width:480px;}
  .sutong-footer .foot-top .submit_text{margin-right:0;padding:0 20px;}
  .sutong-footer .foot-top .submit_btn{width:140px;}
}

@media screen and (max-width:768px){
  .sutong-footer #footer{padding:30px 0;}
  .sutong-footer .foot-top{-webkit-flex-direction:column;flex-direction:column;}
  .sutong-footer .foot-top .share{margin:20px 0 0;}
  .sutong-footer .foot-top .share a{width:50px;height:50px;line-height:50px;margin:0 8px;}
  .sutong-footer .foot-top .form-box{margin:20px 0 0;}

  .sutong-footer #footer .box{margin:30px 0 0;-webkit-flex-direction:column;flex-direction:column;}

  .sutong-footer #footer h5{font-size:18px;padding-bottom:20px;margin:0 0 15px;text-align:center;}
  .sutong-footer #footer h5::after{left:calc(50% - 17px);}

  .sutong-footer .foot-nav,.foot-list{display:none;}
  .sutong-footer .foot-contact{width:100%;}
  .sutong-footer .foot-address{width:100%;}

  .sutong-footer .copyright {
    padding: 0 0 25px;
    display: block;
    text-align: center
  }

  .sutong-footer .copyright span {
      display: block;
      margin: 10px 0 0
  }

  .sutong-footer .copyright p a {
      margin: 0 15px 0 0
  }
}

@media screen and (max-width:550px) {
  .sutong-footer .foot-top .form-box{width:350px;}
  .sutong-footer .foot-top .submit_text{height:50px;line-height:50px;padding:0 15px;}
  .sutong-footer .foot-top .submit_btn{width:90px;height:50px;}
}  

@media screen and (max-width:500px) {
  #sutong-side-bar{
    display:none;
  }
  .sutong-footer .foot-top .share a{width:30px;height:30px;line-height:30px;margin:0 5px;}
  .sutong-footer .foot-form{
  width:100% !important;
  }
}



                                       
                                       .sutong-footer .foot-list ul li a{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sutong-footer .foot-form .form-box .crmFormVali-error {
    top: 70px !important;
}